# window.listtypes Lists available types of windows
Usage
    window.listtypes
Description
Lists the types of windows that are built in the current release of KVIrc. This is actually a command and not a static list just because new window types may be added in subsequent releases.
Syntax Specification
    window.listtypes
See also
window.listtypes

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011